[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: site archives >0.9.12 broken?

From: Holger Hoffstätte <holger_at_wizards.de>
Date: 2004-09-05 02:43:42 CEST

Brock Janiczak wrote:

> You aren't using eclipse 3.1 by any chance are you? I get the same

No, simply 3.0 final.

> problem. The code you saw when you disassembled was inserted by the
> eclipse compiler. It does this to allow you to still use classes that
> failed to compile correctly.

I used the external 'jad' decompiler, but the result is probably the same.

> It definitely has something to do with the build process, but i haven't
> figured out what is causing it yet. I can use the repository view in my
> runtime workbench, but not my real one. It is really odd!

Thanks for looking :)

-h
Received on Sun Sep 5 10:43:42 2004

This is an archived mail posted to the Subclipse Dev mailing list.